Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jan 2021 14:07:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered a jumpsuit with an order number 6245066343 on Nov 21,2020.
The size was very big. So I requested for return at the Centrepoint store. They told me to call customer care. I called them and my request was recorded. They told that they will come and collect the dress at my home. No no one came for collection. And my money is still not credited to my account.
Pl do the needful. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1944788